Skip to main content
GET
/
contents
/
fonts
List fonts
curl --request GET \
  --url https://api.reelevant.com/v2/contents/fonts \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "program": "<string>",
  "version": "<string>",
  "datetime": "<string>",
  "message": "<string>",
  "data": [
    {
      "id": "<string>",
      "companyId": "<string>",
      "resourceGroupIds": [
        "<string>"
      ],
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "type": "font",
      "family": "<string>",
      "files": {}
    }
  ],
  "code": 123
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

ids
string[]

Filter on fonts that have on of those ids

Response

200 - application/json

Ok

status
enum<string>
required
Available options:
success
program
string
required
version
string
required
datetime
string
required
message
string
required
data
object[]
required
code
number